libinput.so.10 libinput10 #MINVER#
* Build-Depends-Package: libinput-dev
 LIBINPUT_0.12.0@LIBINPUT_0.12.0 0.15.0
 LIBINPUT_0.14.0@LIBINPUT_0.14.0 0.15.0
 LIBINPUT_0.15.0@LIBINPUT_0.15.0 0.15.0
 LIBINPUT_0.19.0@LIBINPUT_0.19.0 0.21.0
 LIBINPUT_0.20.0@LIBINPUT_0.20.0 0.21.0
 LIBINPUT_0.21.0@LIBINPUT_0.21.0 0.21.0
 LIBINPUT_1.11@LIBINPUT_1.11 1.11.1
 LIBINPUT_1.14@LIBINPUT_1.14 1.14.0
 LIBINPUT_1.15@LIBINPUT_1.15 1.15.1
 LIBINPUT_1.19@LIBINPUT_1.19 1.19.1
 LIBINPUT_1.1@LIBINPUT_1.1 1.1.0
 LIBINPUT_1.21@LIBINPUT_1.21 1.21.0
 LIBINPUT_1.23@LIBINPUT_1.23 1.23.0
 LIBINPUT_1.26@LIBINPUT_1.26 1.26.0
 LIBINPUT_1.27@LIBINPUT_1.27 1.27.1
 LIBINPUT_1.2@LIBINPUT_1.2 1.2.0
 LIBINPUT_1.3@LIBINPUT_1.3 1.3.0
 LIBINPUT_1.4@LIBINPUT_1.4 1.4.0
 LIBINPUT_1.5@LIBINPUT_1.5 1.5.0
 LIBINPUT_1.7@LIBINPUT_1.7 1.7.2
 LIBINPUT_1.9@LIBINPUT_1.9 1.9.2
 libinput_config_accel_create@LIBINPUT_1.23 1.23.0
 libinput_config_accel_destroy@LIBINPUT_1.23 1.23.0
 libinput_config_accel_set_points@LIBINPUT_1.23 1.23.0
 libinput_config_status_to_str@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_accel_apply@LIBINPUT_1.23 1.23.0
 libinput_device_config_accel_get_default_profile@LIBINPUT_1.1 1.1.0
 libinput_device_config_accel_get_default_speed@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_accel_get_profile@LIBINPUT_1.1 1.1.0
 libinput_device_config_accel_get_profiles@LIBINPUT_1.1 1.1.0
 libinput_device_config_accel_get_speed@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_accel_is_available@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_accel_set_profile@LIBINPUT_1.1 1.1.0
 libinput_device_config_accel_set_speed@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_area_get_default_rectangle@LIBINPUT_1.27 1.27.1
 libinput_device_config_area_get_rectangle@LIBINPUT_1.27 1.27.1
 libinput_device_config_area_has_rectangle@LIBINPUT_1.27 1.27.1
 libinput_device_config_area_set_rectangle@LIBINPUT_1.27 1.27.1
 libinput_device_config_calibration_get_default_matrix@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_calibration_get_matrix@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_calibration_has_matrix@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_calibration_set_matrix@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_click_get_clickfinger_button_map@LIBINPUT_1.26 1.26.0
 libinput_device_config_click_get_default_clickfinger_button_map@LIBINPUT_1.26 1.26.0
 libinput_device_config_click_get_default_method@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_click_get_method@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_click_get_methods@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_click_set_clickfinger_button_map@LIBINPUT_1.26 1.26.0
 libinput_device_config_click_set_method@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_dwt_get_default_enabled@LIBINPUT_0.21.0 0.21.0
 libinput_device_config_dwt_get_enabled@LIBINPUT_0.21.0 0.21.0
 libinput_device_config_dwt_is_available@LIBINPUT_0.21.0 0.21.0
 libinput_device_config_dwt_set_enabled@LIBINPUT_0.21.0 0.21.0
 libinput_device_config_dwtp_get_default_enabled@LIBINPUT_1.21 1.21.0
 libinput_device_config_dwtp_get_enabled@LIBINPUT_1.21 1.21.0
 libinput_device_config_dwtp_is_available@LIBINPUT_1.21 1.21.0
 libinput_device_config_dwtp_set_enabled@LIBINPUT_1.21 1.21.0
 libinput_device_config_left_handed_get@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_left_handed_get_default@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_left_handed_is_available@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_left_handed_set@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_middle_emulation_get_default_enabled@LIBINPUT_0.14.0 0.15.0
 libinput_device_config_middle_emulation_get_enabled@LIBINPUT_0.14.0 0.15.0
 libinput_device_config_middle_emulation_is_available@LIBINPUT_0.14.0 0.15.0
 libinput_device_config_middle_emulation_set_enabled@LIBINPUT_0.14.0 0.15.0
 libinput_device_config_rotation_get_angle@LIBINPUT_1.4 1.4.0
 libinput_device_config_rotation_get_default_angle@LIBINPUT_1.4 1.4.0
 libinput_device_config_rotation_is_available@LIBINPUT_1.4 1.4.0
 libinput_device_config_rotation_set_angle@LIBINPUT_1.4 1.4.0
 libinput_device_config_scroll_get_button@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_get_button_lock@LIBINPUT_1.15 1.15.1
 libinput_device_config_scroll_get_default_button@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_get_default_button_lock@LIBINPUT_1.15 1.15.1
 libinput_device_config_scroll_get_default_method@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_get_default_natural_scroll_enabled@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_get_method@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_get_methods@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_get_natural_scroll_enabled@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_has_natural_scroll@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_set_button@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_set_button_lock@LIBINPUT_1.15 1.15.1
 libinput_device_config_scroll_set_method@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_scroll_set_natural_scroll_enabled@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_send_events_get_default_mode@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_send_events_get_mode@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_send_events_get_modes@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_send_events_set_mode@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_tap_get_button_map@LIBINPUT_1.5 1.5.0
 libinput_device_config_tap_get_default_button_map@LIBINPUT_1.5 1.5.0
 libinput_device_config_tap_get_default_drag_enabled@LIBINPUT_1.2 1.2.0
 libinput_device_config_tap_get_default_drag_lock_enabled@LIBINPUT_0.19.0 0.21.0
 libinput_device_config_tap_get_default_enabled@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_tap_get_enabled@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_tap_get_drag_enabled@LIBINPUT_1.2 1.2.0
 libinput_device_config_tap_get_drag_lock_enabled@LIBINPUT_0.19.0 0.21.0
 libinput_device_config_tap_get_finger_count@LIBINPUT_0.12.0 0.15.0
 libinput_device_config_tap_set_button_map@LIBINPUT_1.5 1.5.0
 libinput_device_config_tap_set_drag_enabled@LIBINPUT_1.2 1.2.0
 libinput_device_config_tap_set_drag_lock_enabled@LIBINPUT_0.19.0 0.21.0
 libinput_device_config_tap_set_enabled@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_context@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_device_group@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_id_bustype@LIBINPUT_1.26 1.26.0
 libinput_device_get_id_product@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_id_vendor@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_name@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_output_name@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_seat@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_size@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_sysname@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_udev_device@LIBINPUT_0.12.0 0.15.0
 libinput_device_get_user_data@LIBINPUT_0.12.0 0.15.0
 libinput_device_group_get_user_data@LIBINPUT_0.12.0 0.15.0
 libinput_device_group_ref@LIBINPUT_0.12.0 0.15.0
 libinput_device_group_set_user_data@LIBINPUT_0.12.0 0.15.0
 libinput_device_group_unref@LIBINPUT_0.12.0 0.15.0
 libinput_device_has_capability@LIBINPUT_0.12.0 0.15.0
 libinput_device_keyboard_has_key@LIBINPUT_0.15.0 0.15.0
 libinput_device_led_update@LIBINPUT_0.12.0 0.15.0
 libinput_device_pointer_has_button@LIBINPUT_0.12.0 0.15.0
 libinput_device_ref@LIBINPUT_0.12.0 0.15.0
 libinput_device_set_seat_logical_name@LIBINPUT_0.12.0 0.15.0
 libinput_device_set_user_data@LIBINPUT_0.12.0 0.15.0
 libinput_device_switch_has_switch@LIBINPUT_1.9 1.9.2
 libinput_device_tablet_pad_get_mode_group@LIBINPUT_1.4 1.4.0
 libinput_device_tablet_pad_get_num_buttons@LIBINPUT_1.3 1.3.0
 libinput_device_tablet_pad_get_num_dials@LIBINPUT_1.26 1.26.0
 libinput_device_tablet_pad_get_num_mode_groups@LIBINPUT_1.4 1.4.0
 libinput_device_tablet_pad_get_num_rings@LIBINPUT_1.3 1.3.0
 libinput_device_tablet_pad_get_num_strips@LIBINPUT_1.3 1.3.0
 libinput_device_tablet_pad_has_key@LIBINPUT_1.15 1.15.1
 libinput_device_touch_get_touch_count@LIBINPUT_1.11 1.11.1
 libinput_device_unref@LIBINPUT_0.12.0 0.15.0
 libinput_dispatch@LIBINPUT_0.12.0 0.15.0
 libinput_event_destroy@LIBINPUT_0.12.0 0.15.0
 libinput_event_device_notify_get_base_event@LIBINPUT_0.12.0 0.15.0
 libinput_event_gesture_get_angle_delta@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_base_event@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_cancelled@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_dx@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_dx_unaccelerated@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_dy@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_dy_unaccelerated@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_finger_count@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_scale@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_time@LIBINPUT_0.20.0 0.21.0
 libinput_event_gesture_get_time_usec@LIBINPUT_0.21.0 0.21.0
 libinput_event_get_context@LIBINPUT_0.12.0 0.15.0
 libinput_event_get_device@LIBINPUT_0.12.0 0.15.0
 libinput_event_get_device_notify_event@LIBINPUT_0.12.0 0.15.0
 libinput_event_get_gesture_event@LIBINPUT_0.20.0 0.21.0
 libinput_event_get_keyboard_event@LIBINPUT_0.12.0 0.15.0
 libinput_event_get_pointer_event@LIBINPUT_0.12.0 0.15.0
 libinput_event_get_switch_event@LIBINPUT_1.7 1.7.2
 libinput_event_get_tablet_pad_event@LIBINPUT_1.3 1.3.0
 libinput_event_get_tablet_tool_event@LIBINPUT_1.2 1.2.0
 libinput_event_get_touch_event@LIBINPUT_0.12.0 0.15.0
 libinput_event_get_type@LIBINPUT_0.12.0 0.15.0
 libinput_event_keyboard_get_base_event@LIBINPUT_0.12.0 0.15.0
 libinput_event_keyboard_get_key@LIBINPUT_0.12.0 0.15.0
 libinput_event_keyboard_get_key_state@LIBINPUT_0.12.0 0.15.0
 libinput_event_keyboard_get_seat_key_count@LIBINPUT_0.12.0 0.15.0
 libinput_event_keyboard_get_time@LIBINPUT_0.12.0 0.15.0
 libinput_event_keyboard_get_time_usec@LIBINPUT_0.21.0 0.21.0
 libinput_event_pointer_get_absolute_x@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_absolute_x_transformed@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_absolute_y@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_absolute_y_transformed@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_axis_source@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_axis_value@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_axis_value_discrete@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_base_event@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_button@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_button_state@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_dx@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_dx_unaccelerated@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_dy@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_dy_unaccelerated@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_scroll_value@LIBINPUT_1.19 1.19.1
 libinput_event_pointer_get_scroll_value_v120@LIBINPUT_1.19 1.19.1
 libinput_event_pointer_get_seat_button_count@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_time@LIBINPUT_0.12.0 0.15.0
 libinput_event_pointer_get_time_usec@LIBINPUT_0.21.0 0.21.0
 libinput_event_pointer_has_axis@LIBINPUT_0.12.0 0.15.0
 libinput_event_switch_get_base_event@LIBINPUT_1.7 1.7.2
 libinput_event_switch_get_switch@LIBINPUT_1.7 1.7.2
 libinput_event_switch_get_switch_state@LIBINPUT_1.7 1.7.2
 libinput_event_switch_get_time@LIBINPUT_1.7 1.7.2
 libinput_event_switch_get_time_usec@LIBINPUT_1.7 1.7.2
 libinput_event_tablet_pad_get_base_event@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_button_number@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_button_state@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_dial_delta_v120@LIBINPUT_1.26 1.26.0
 libinput_event_tablet_pad_get_dial_number@LIBINPUT_1.26 1.26.0
 libinput_event_tablet_pad_get_key@LIBINPUT_1.15 1.15.1
 libinput_event_tablet_pad_get_key_state@LIBINPUT_1.15 1.15.1
 libinput_event_tablet_pad_get_mode@LIBINPUT_1.4 1.4.0
 libinput_event_tablet_pad_get_mode_group@LIBINPUT_1.4 1.4.0
 libinput_event_tablet_pad_get_ring_number@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_ring_position@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_ring_source@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_strip_number@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_strip_position@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_strip_source@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_time@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_pad_get_time_usec@LIBINPUT_1.3 1.3.0
 libinput_event_tablet_tool_distance_has_changed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_base_event@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_button@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_button_state@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_distance@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_dx@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_dy@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_pressure@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_proximity_state@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_rotation@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_seat_button_count@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_size_major@LIBINPUT_1.14 1.14.0
 libinput_event_tablet_tool_get_size_minor@LIBINPUT_1.14 1.14.0
 libinput_event_tablet_tool_get_slider_position@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_tilt_x@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_tilt_y@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_time@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_time_usec@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_tip_state@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_tool@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_wheel_delta@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_wheel_delta_discrete@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_x@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_x_transformed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_y@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_get_y_transformed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_pressure_has_changed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_rotation_has_changed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_size_major_has_changed@LIBINPUT_1.14 1.14.0
 libinput_event_tablet_tool_size_minor_has_changed@LIBINPUT_1.14 1.14.0
 libinput_event_tablet_tool_slider_has_changed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_tilt_x_has_changed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_tilt_y_has_changed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_wheel_has_changed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_x_has_changed@LIBINPUT_1.2 1.2.0
 libinput_event_tablet_tool_y_has_changed@LIBINPUT_1.2 1.2.0
 libinput_event_touch_get_base_event@LIBINPUT_0.12.0 0.15.0
 libinput_event_touch_get_seat_slot@LIBINPUT_0.12.0 0.15.0
 libinput_event_touch_get_slot@LIBINPUT_0.12.0 0.15.0
 libinput_event_touch_get_time@LIBINPUT_0.12.0 0.15.0
 libinput_event_touch_get_time_usec@LIBINPUT_0.21.0 0.21.0
 libinput_event_touch_get_x@LIBINPUT_0.12.0 0.15.0
 libinput_event_touch_get_x_transformed@LIBINPUT_0.12.0 0.15.0
 libinput_event_touch_get_y@LIBINPUT_0.12.0 0.15.0
 libinput_event_touch_get_y_transformed@LIBINPUT_0.12.0 0.15.0
 libinput_get_event@LIBINPUT_0.12.0 0.15.0
 libinput_get_fd@LIBINPUT_0.12.0 0.15.0
 libinput_get_user_data@LIBINPUT_0.12.0 0.15.0
 libinput_log_get_priority@LIBINPUT_0.12.0 0.15.0
 libinput_log_set_handler@LIBINPUT_0.12.0 0.15.0
 libinput_log_set_priority@LIBINPUT_0.12.0 0.15.0
 libinput_next_event_type@LIBINPUT_0.12.0 0.15.0
 libinput_path_add_device@LIBINPUT_0.12.0 0.15.0
 libinput_path_create_context@LIBINPUT_0.12.0 0.15.0
 libinput_path_remove_device@LIBINPUT_0.12.0 0.15.0
 libinput_ref@LIBINPUT_0.12.0 0.15.0
 libinput_resume@LIBINPUT_0.12.0 0.15.0
 libinput_seat_get_context@LIBINPUT_0.12.0 0.15.0
 libinput_seat_get_logical_name@LIBINPUT_0.12.0 0.15.0
 libinput_seat_get_physical_name@LIBINPUT_0.12.0 0.15.0
 libinput_seat_get_user_data@LIBINPUT_0.12.0 0.15.0
 libinput_seat_ref@LIBINPUT_0.12.0 0.15.0
 libinput_seat_set_user_data@LIBINPUT_0.12.0 0.15.0
 libinput_seat_unref@LIBINPUT_0.12.0 0.15.0
 libinput_set_user_data@LIBINPUT_0.12.0 0.15.0
 libinput_suspend@LIBINPUT_0.12.0 0.15.0
 libinput_tablet_pad_mode_group_button_is_toggle@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_get_index@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_get_mode@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_get_num_modes@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_get_user_data@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_has_button@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_has_dial@LIBINPUT_1.26 1.26.0
 libinput_tablet_pad_mode_group_has_ring@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_has_strip@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_ref@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_set_user_data@LIBINPUT_1.4 1.4.0
 libinput_tablet_pad_mode_group_unref@LIBINPUT_1.4 1.4.0
 libinput_tablet_tool_config_pressure_range_get_default_maximum@LIBINPUT_1.26 1.26.0
 libinput_tablet_tool_config_pressure_range_get_default_minimum@LIBINPUT_1.26 1.26.0
 libinput_tablet_tool_config_pressure_range_get_maximum@LIBINPUT_1.26 1.26.0
 libinput_tablet_tool_config_pressure_range_get_minimum@LIBINPUT_1.26 1.26.0
 libinput_tablet_tool_config_pressure_range_is_available@LIBINPUT_1.26 1.26.0
 libinput_tablet_tool_config_pressure_range_set@LIBINPUT_1.26 1.26.0
 libinput_tablet_tool_get_serial@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_get_tool_id@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_get_type@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_get_user_data@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_has_button@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_has_distance@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_has_pressure@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_has_rotation@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_has_size@LIBINPUT_1.14 1.14.0
 libinput_tablet_tool_has_slider@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_has_tilt@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_has_wheel@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_is_unique@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_ref@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_set_user_data@LIBINPUT_1.2 1.2.0
 libinput_tablet_tool_unref@LIBINPUT_1.2 1.2.0
 libinput_udev_assign_seat@LIBINPUT_0.12.0 0.15.0
 libinput_udev_create_context@LIBINPUT_0.12.0 0.15.0
 libinput_unref@LIBINPUT_0.12.0 0.15.0
